/*Add testimonial form style begin*/
a.tm_add_button {padding:5px 30px 6px 15px; font-family:Arial; background:url(../images/add_bg.gif) no-repeat right; font-size:12px; font-weight:bold !important; color:#FFF !important; }
a.tm_add_button1 {padding:5px 25px 6px 15px; font-family:Arial; background:url(../images/add_bg.gif) no-repeat right; font-size:12px; font-weight:bold !important; color:#FFF !important;display:block;width:90px;float:right;text-align:center;}
a.tm_add_button:hover {color:#FDCBB6 !important; }
#testimonial_form_div {border-bottom:1px solid #DDDDDD;padding:8px 0px; width: 500px;}
#testimonial_form {padding-bottom:6px;padding-top:2px;}
#testimonial_form label {display:block;font-weight:bold;padding-bottom:4px;padding-top:6px;}
#testimonial_add {padding:0 19px 15px 15px;}
#tm_upload_photo {}
#captcha_container img {vertical-align:middle;}
.tm_add_header {padding-left:15px !important;padding-right:15px !important;}
.tm_caption_cont {margin:10px 0;}
.tm_caption_cont input {width:auto;}
.tm_autor_cont {margin:10px 0;}
.tm_text_cont {margin:10px 0;}
.tm_avatar_cont {margin:10px 0;}
.tm_captcha_cont {margin:10px 0;}
.tm_submit_cont {margin:10px 0;text-align:right;}
.testimonial_limit {}
/*.textarea100 {display:block;background:#fff;margin:0;padding:1px;border: solid 1px;}*/
body .textarea100 textarea {width:100%;/*background:#fff;margin:0px;padding:0;border:0;*/}
/*.input100 {display:block;background:#fff;padding:1px 2px;margin:0; border: solid 1px;}*/
body .input100 input {width:100%;/*background:#fff;margin:0;padding:0;border:0;*/}

/*Add testimonial form style end*/

/*List testimonial style begin*/
.tm_holder {padding:20px 0 0;}
.testimonial {background:#FFFFFF none repeat scroll 0%;border:1px dashed #C1C1C1;	color:#222222;display:block;margin:10px 0 20px;font-size:12px;font-family: Arial;}
.testimonial_inner {	background:#F8F3E5 none repeat scroll 0%;border:5px solid #FFF; overflow:hidden;}
.testimonial_caption {background:none;padding:6px 6px;text-align:left;}
.testimonial_caption h4 {margin:0;padding:0;color:#777777;font-size:16px;font-weight:bold;}
.testimonial_image {float:left;}
.testimonial_image .avatar {padding:10px 10px 10px 10px;border:0;}
.testimonial_text {text-align:left;padding:10px;}
.testimonial_text_separator {border:none;border-bottom:1px solid #D1CDC1;height:1px;line-height:1px;font-size:1px;margin:10px 0 0 0px; padding:0;}
.testimonial_author {text-align:left;font-style:normal;font-weight:bold;padding:2px 10px;}
.testimonial_author_descr {text-align:left;font-style:normal;padding:2px 10px 10px;}
.avatar_on .testimonial_text, .avatar_on .testimonial_author, .avatar_on  .testimonial_author_descr {margin-left:130px;}
.tm_separator {display:block;}
.tm_clr {clear:both;}
.hide {display:none;}

.testimonial_paging_cont a, .testimonial a {color:#A23104 !important;}
.testimonial_paging_cont a:hover, .testimonial a:hover {color:#E84606 !important;}
/*List testimonial style end*/

/*Paging testimonial */
.testimonial_paging_cont {text-align:center !important;}
.testimonial_paging{text-align:center !important;}
.testimonial_limit{text-align:center !important;}
/*Paging testimonial end*/

.adminform {overflow:hidden;}
.adminform dt {float:left;clear:left;width:100px;margin:0;padding:3px;}
.adminform dt label{line-height:23px;}
.adminform dd {margin:0px 0 0 106px; padding:3px;}
.adminform dd textarea,
.adminform dd input, 
.adminform dd select {max-width:100%; width:auto;}
.adminform dd.t_photo {overflow:hidden}

.t_photo_thumb {float:left;padding: 3px 10px 0 0;}
.t_notes {font-size:11px;}

.tstm_submit {text-align:right;}
.adminform #testimonialForm{
	-moz-border-radius:5px 5px 5px 5px;
	background-color:#F8F3E5;
	border:1px dashed #B5B4B8;
	padding-top:5px;
}
.tm-tooltip{
	-moz-box-shadow:0 0 10px #000000;
	background-color:#F0F0F7;
	border:1px solid #FFFFFF;
	color:#000000;
	display:none;
	font-size:12px;
	padding:10px 15px;
	text-align:left;
	width:200px;
	z-index:10001;
}

.adminform dd {overflow:hidden}
.mceEditor + div {margin-top:3px}